<!--
    Exercise:
In the form below, add two radio buttons, both with the name "fav_language".

<form>
<____________value="html"> HTML
<____________value="css"> CSS
</form>
-->

<form>
    <input type="radio" name="fav_language" value="html"> HTML
    <input type="radio" name="fav_language" value="css"> CSS
</form>